[tool.poetry]
name = "oteldatareplay"
version = "0.1.0"
description = ""
authors = ["liubing <bing.liu@cestong.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.12"
pyaml = "^24.7.0"
kafka-python = "1.4.7"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
